map: Cog
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fe0edafd-7527-4de6-905c-484abef0dd3d
  playerICName: Jimothy Augmenton
  playerOOCName: _FrogTangle463_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0bcd4c01-29f1-4aad-9446-35accbf0b9b2
  playerICName: Gerude Quixote
  playerOOCName: ArsCatalyst
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7051ed55-f33e-46e6-adb9-f40164f8b7d6
  playerICName: Dakota Carter
  playerOOCName: BabyCarrotz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7051ed55-f33e-46e6-adb9-f40164f8b7d6
  playerICName: monkey (MK-9)
  playerOOCName: BabyCarrotz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Declan Hook
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Eats-The-Bugs
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 73f6766c-c009-44b8-ae4c-0ef1a946440d
  playerICName: Afraid-Of-Everything
  playerOOCName: catsmilly
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 383a01c0-79bc-4529-9a8e-3c9ad87425d8
  playerICName: Dylan Blackbeard
  playerOOCName: Celexample
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ad63261a-24ff-4c97-8313-2d1b49013054
  playerICName: Bognar Frametringo
  playerOOCName: CH1R1NO
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba279a00-7145-4a19-9e45-88ab359f997b
  playerICName: Gary Prevatt
  playerOOCName: ColaMan
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: f7ccc860-46be-4eec-bf00-698a49651883
  playerICName: Calarel Edwards
  playerOOCName: Coryler
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 8ced134c-8731-4087-bed3-107d59af1a11
  playerICName: Kellan Fraizer
  playerOOCName: Crusaderr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: mouse (905)
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3f2aadee-7602-4b39-ba4d-979376e9a234
  playerICName: Jeffrey Hutson
  playerOOCName: DSCLeon
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6d75759f-ff22-4a2d-aaea-5fbbb9ac4daf
  playerICName: Chad Hoopengarner
  playerOOCName: Equwka
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 49ee3e1d-b01c-4b05-ae46-0a7abf113713
  playerICName: Pat Myaz
  playerOOCName: FartSmellaYum
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: bab15c60-86de-4ae8-b91e-b67c4e8aee3e
  playerICName: Kasey-Deetwo
  playerOOCName: faytefulKazoo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0a297db-e9ae-417f-9d5c-f14facb4f8d9
  playerICName: River Mcmuslim
  playerOOCName: Fronk
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 50f91a50-fbf4-47fc-9066-8d862cc87f26
  playerICName: Gyro Dos
  playerOOCName: gorodos
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Psychologist
  playerGuid: 526d02cd-514b-4a13-bc60-047f269cf3ed
  playerICName: Weaver of Melancholic Dreams
  playerOOCName: Hurdle
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: dd37f96f-205c-406d-a370-8719823b95d6
  playerICName: The Glory of Morning
  playerOOCName: Ilmfun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af058688-7e37-4426-bc06-287ded332cc8
  playerICName: hydroponics tray
  playerOOCName: JeffreyIndy
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: af058688-7e37-4426-bc06-287ded332cc8
  playerICName: Jethro Gee
  playerOOCName: JeffreyIndy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c26f6c1-7bbf-4d72-b608-0334534d95cb
  playerICName: Hamlet (760)
  playerOOCName: JulyWolf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c26f6c1-7bbf-4d72-b608-0334534d95cb
  playerICName: Niima-Seed
  playerOOCName: JulyWolf
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2f112fcd-5457-4645-a564-1e2bca415d08
  playerICName: Gavel Glovacki
  playerOOCName: KaBorys
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7b830f-bbc3-422a-a0be-c272132c5269
  playerICName: Fluffs Moondancer
  playerOOCName: KiraAX400
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Nicole Harrow
  playerOOCName: Kogan
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 3551bd3a-2dcc-4d4e-9127-e28c742f6717
  playerICName: Has-Big-Head
  playerOOCName: kombattoad
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a2605a95-e2d2-4489-a328-b4f066a962cc
  playerICName: Mortis Lanmar
  playerOOCName: MadeOfHeartAndStone
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: be5a50da-0b3e-4d1a-a334-434b5e404cb9
  playerICName: Adam Greer
  playerOOCName: magelfik
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e21eddf3-1695-4094-9b60-8db2bd7dfac9
  playerICName: Mylee Marz
  playerOOCName: MaybeMarz
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 821499a5-a351-4fa0-8b82-49b68ae64560
  playerICName: Caz Michielia
  playerOOCName: Mehdi
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8728cecb-3e47-4307-a0e4-0fc1552db08b
  playerICName: Flitz Flitters
  playerOOCName: MelTheGoblin
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Skikzes
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e08bdb16-5b96-4bbc-88cb-e094d119b990
  playerICName: The Monsoon of Stillness
  playerOOCName: MokkyPokky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Drinks-the-Blood
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Ethan Staymates
  playerOOCName: Mr_Bougeee
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 428cd716-3d64-4ecd-a21f-0971c9b55ae1
  playerICName: Blossom Dew
  playerOOCName: Naomi37
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: df98bf2f-d0b5-4022-b480-0f7599d75e14
  playerICName: Simon Flamecoat
  playerOOCName: oliverwf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90c10293-223f-4f7d-904b-ae1452557c8b
  playerICName: Pun Pun (MK-13)
  playerOOCName: p0pethegreat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90c10293-223f-4f7d-904b-ae1452557c8b
  playerICName: mouse (7)
  playerOOCName: p0pethegreat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90c10293-223f-4f7d-904b-ae1452557c8b
  playerICName: Tei-Tahleel
  playerOOCName: p0pethegreat
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c3ec9923-fe3b-4978-b1b3-5f2157e6776a
  playerICName: Pedro Just
  playerOOCName: Pedro_Van_Alfons
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 926b7476-6bfc-490e-84b2-57c3056bf1ef
  playerICName: John Johnny
  playerOOCName: PlayboiCarti
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 092a6f14-6259-4793-89ae-3c1e8bc93e90
  playerICName: Albert Stewart
  playerOOCName: pookiebreh
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f4304de9-209b-4176-840f-2829ff564d0c
  playerICName: Root Noether
  playerOOCName: RootOfMinusOne
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 21e7f085-234a-406d-8f26-e9a97e549492
  playerICName: Antonio Montague Walton
  playerOOCName: Sadsuki
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 222e5a49-a1a7-4fe7-b94c-775344a909ec
  playerICName: Kitraka
  playerOOCName: SammieConcrete
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 60bef5aa-0da7-41a6-8ead-05ba359a0474
  playerICName: Sherman Panzer
  playerOOCName: simplytheworst
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 4381762d-c4d6-4f54-bdb4-e8e1641887ee
  playerICName: Zaldrok Mossbeard
  playerOOCName: sofinite
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6db4b2e8-a462-42d0-881e-1f8f4115d2a6
  playerICName: Tar-Milah
  playerOOCName: spacecomputer
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: da335d50-5eb5-4d9d-9917-f0120388bdf9
  playerICName: Nova Riskit
  playerOOCName: SushiQ
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 224ce58b-4146-4653-bc1b-192e9458b9b6
  playerICName: Joe Tedrow
  playerOOCName: SweHam
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc2e529b-e536-4078-a540-230a22b59aff
  playerICName: Max Mothalus
  playerOOCName: TheGoon
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: aeb470b9-f8e3-45ef-a59a-864368bc0051
  playerICName: Seer Brutalus
  playerOOCName: Tippyjdog
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 75bf4851-48d1-44da-a425-517b9d6cd4d8
  playerICName: Janet Mothman
  playerOOCName: uhhhj1nx
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 795dfb26-0497-4048-8347-925f0e121d89
  playerICName: Pisaura Minutissima
  playerOOCName: Vorox
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e0b7ee06-3f49-43a1-a719-484572a18b64
  playerICName: Hudson Kiefer
  playerOOCName: walletstealer
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 533195c7-0489-48c2-9918-5e3e895aa710
  playerICName: Kitchikitchikoo
  playerOOCName: youtubepoopfuneral
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3c1dced-6598-4b7a-a944-63fdbd81dc7d
  playerICName: Vrivitri
  playerOOCName: ZakTheDragon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Emags-The-Borg
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: monkey (MK-106)
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: monkey (MK-9)
  playerOOCName: Zarq
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Firestar
  playerOOCName: Zera_9
roundEndText: >2+

  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]chilly, decorate, faint, sleepy[/color]

  [color=White]Weaver of Melancholic Dreams, Psychologist[/color] ([color=gray]Hurdle[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Has-Big-Head, Passenger stays alive. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Has-Big-Head, Passenger stays alive. | [color=green]Success![/color]


  [color=White]Kasey-Deetwo, Cargo Technician[/color] ([color=gray]faytefulKazoo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Jethro Gee, Quartermaster | [color=green]Success![/color]

  - Kill or maroon John Johnny, Passenger | [color=red]Failure![/color] (0%)


  [color=White]Calarel Edwards, Mime[/color] ([color=gray]Coryler[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


  [color=White]Has-Big-Head, Passenger[/color] ([color=gray]kombattoad[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Simon Flamecoat, Scientist | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Dakota Carter, Passenger | [color=green]Success![/color]


  [color=White]Isaac Katz, Scientist[/color] ([color=gray]nszeek[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Kasey-Deetwo, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Kasey-Deetwo, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 73151
endTick: 2349938
duration: 00:43:19.2974007
fileCount: 521
size: 92223852
uncompressedSize: 573223361
endTime: 21:45:31.1550021
...
